@charset "UTF-8";
/* CSS Document */

/*
	Copyright © 2008 Insight Meditation South Bay
	Styles used in the menus.
*/

table#mainMenu {
	text-align:center;
	border:none;
	margin-left: auto;
	margin-right: auto;
}
table#mainMenu td {
	font-family:"Comic Sans MS", "Comic Sans MS5", cursive;
	font-size:small;
	text-align:center;
	vertical-align:top;
	white-space:nowrap;
	padding-top:2px;
	padding-bottom:2px;
}
table#mainMenu a {
	text-decoration:none;
	background-color:transparent;
}
table#mainMenu a:hover {
	text-decoration:none;
	background-color:transparent;
}
table#mainMenu img {
	border:none;
	margin:0px 5px;
	height:60px;
	width:60px;
}


/* Styles used in the left side bar and the menu icons displayed verically there.
*/
div#sideMenu {
	margin:5px;
}
div#sideMenu p {
	font-family:"Comic Sans MS", "Comic Sans MS5", cursive;
	font-size:small;
	text-align:center;
}
div#sideMenu img {
	border:none;
	height:60px;
	width:60px;
}
div#sideMenu a {
	color:darkblue;
	text-decoration:none;
}


/* Styles used for the footer and the menu links found in the footer. These menu links follow a pattern commonly expected on
	web pages, but are really a bit supurflous to the menus at the top.
*/
div#footerNav ul.footerNav {
	list-style-type:none;
	margin:0px;
	padding:0px;
	text-align: center;
}

div#footerNav ul.footerNav li {
	display:inline;
	font-style:italic;
	font-size:small;
}

div#footerNav ul.footerNav li a {
	color:gray;
	margin-left:10px;
	margin-right:10px;
}

div#footerNav ul.footerNav li a:hover {
	color: blue;
}
